Page MenuHomePhabricator

codfw: rack 8 new misc systems
Closed, ResolvedPublic

Description

This task will track the racking and initial (but not full) setup of these systems. Since these are not all pre-allocated, we'll be setting these up initially as if they are all spare systems. This is easier than full setup, as we'll stop short of production dns entries onward.

  • - receive in all 8 systems ordered on T120246
  • - add asset tag to each system, add each system to racktables using ONLY the asset tag (no hostname)
  • - rack systems evenly across all 4 rows. Right now A5, B5, C5, and D5 are the misc-services racks. Place 2 in each rack.
  • - create asset tag mgmt dns entries for each system
  • - setup system bios and drac & test drac/serial redirection
  • - update this task with the network port information for each system
  • - add these systems to the spares tracking google sheet. This is typically done by @RobH, but feel free to view the sheet for format (see the CODFW - Spare Servers tab) and add in all 8 of these systems. @RobH will likely take 2 of the 8 for allocation shortly after completion, but this is still a good place to start.
  • - assign this task to @RobH or @Cmjohnson to update the switch port descriptions
  • - switch port descriptions updated with asset tags of attached systems

Event Timeline

RobH created this task.Dec 8 2015, 11:37 PM
RobH assigned this task to Papaul.
RobH raised the priority of this task from to High.
RobH updated the task description. (Show Details)
RobH added projects: ops-codfw, Operations.
RobH added subscribers: Aklapper, RobH, mark and 3 others.
Papaul updated the task description. (Show Details)Dec 10 2015, 5:55 PM
Papaul set Security to None.
Papaul updated the task description. (Show Details)Dec 10 2015, 8:32 PM
Papaul updated the task description. (Show Details)Dec 11 2015, 5:55 PM

Change 258483 had a related patch set uploaded (by Dzahn):
Add mgmt DNS asset tag entries for new 8 misc servers

https://gerrit.wikimedia.org/r/258483

Change 258483 had a related patch set uploaded (by Alex Monk):
Add mgmt DNS asset tag entries for new 8 misc servers

https://gerrit.wikimedia.org/r/258483

Change 258483 merged by Dzahn:
Add mgmt DNS asset tag entries for new 8 misc servers

https://gerrit.wikimedia.org/r/258483

WMF6377 10.193.1.23 port g-5/0/9
WMF6378 10.193.1.24 port g-5/0/22
WMF6379 10.193.1.25 port g-5/0/33
WMF6380 10.193.1.26 port g-5/0/34
WMF6381 10.193.1.27 port g-5/0/1
WMF6382 10.193.1.28 port g-5/0/2
WMF6383 10.193.1.29 port g-5/0/4
WMF6384 10.193.2.230 port g-5/0/5

Papaul updated the task description. (Show Details)Dec 14 2015, 10:03 PM

WMF6377 10.193.1.23 port ge-5/0/9
WMF6378 10.193.1.24 port ge-5/0/22
WMF6379 10.193.1.25 port ge-5/0/33
WMF6380 10.193.1.26 port ge-5/0/34
WMF6381 10.193.1.27 port ge-5/0/1
WMF6382 10.193.1.28 port ge-5/0/2
WMF6383 10.193.1.29 port ge-5/0/4
WMF6384 10.193.2.230 port ge-5/0/5

Papaul reassigned this task from Papaul to RobH.Dec 14 2015, 10:10 PM
Papaul updated the task description. (Show Details)
Papaul added a subscriber: Papaul.
RobH renamed this task from rack 8 new misc systems to codfw: rack 8 new misc systems.Dec 15 2015, 6:54 PM
RobH added a parent task: Unknown Object (Task).
RobH closed this task as Resolved.Dec 15 2015, 9:29 PM

All of these network ports have been updated with the descriptions, resolving.